package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeAGR extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeAGR() {
		super("indexController.mniRelatorioGratuidadeAGR.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEAGR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeAGR.zul",
				Labels.getLabel("relatorioGratuidadeAGRController.window.title"), getArgs() ,desktop);
	}

}
